﻿@import url("/Css/Default.css");
@import url("/Css/Public.css");


.ComDate{width:800px;clear:left;margin:5px 0}
.ComDate .TopTitle{ position:relative; border-bottom:1px dashed #ccc;height:25px; line-height:25px}
.ComDate .TopTitle h3{color:#FF6600;font-size:14px; position:absolute;left:0px;top:0}
.ComDate .TopTitle span.SelectCity{ position:absolute;left:100px;top:0}
.ComDate .TopTitle span.SelectCity a{color:#990066; text-decoration:underline; display:inline-block;margin:0 5px}
.ConBox{width:390px;float:left;margin:8px 5px;_margin:8px 4px}
img.PhotoOut{float:left;padding:1px;border:1px solid #ccc;}
img.PhotoBorder{border:1px solid #ccc;padding:1px}
.ConBox .LefInfo{float:left;margin-left:10px}
.ConBox li{ line-height:20px;color:#666;width:280px; white-space:nowrap; overflow:hidden}
a.Name{color:#FF6600; text-decoration:underline}
.ConBox li a.Topic{color:#993366; text-decoration:none;font-weight:bold}

.Member,.Jyou{width:390px;margin:10px 15px 10px 0;float:left;}
.Jyou{background:#F4F4EA;border-top:1px solid #ccc;padding:10px 0;}
.Jyou li{padding:0 15px; white-space:nowrap; overflow:hidden; line-height:21px;}
h3.Titlett{color:#ff6600; font-size:14px;border-bottom:1px dashed #ccc; line-height:22px; text-indent:15px;margin:2px 0}
.LeavWords{*margin-top:5px}
.SubjectBox{width:390px;float:left;background:#E1F0FF;border-top:1px solid #ccc;padding:10px 0;margin:10px 0 10px 0}
.MainSubject{width:230px;margin:5px 10px;float:left;}
.MainSubject h3{color:#244D8F; font-size:14px; border-bottom:1px dashed #ccc;padding-bottom:2px}
p.StarCon{padding:3px 0; color:#666; line-height:17px; height:65px; overflow:hidden}
.SelectStar{float:left;width:130px;}

.PhotoBox{margin:5px 0}
.PhotoBox li{float:left;width:130px; text-align:center;margin:2px 0; white-space:nowrap; overflow:hidden}
.PhotoBox li a.Nick{color:#990066; text-decoration:underline;display:block;}

.Search{width:900px; float:left;}
.NavTab li{float:left;margin:0 2px}
.NavTab li.mSearch a{background:none;color:#ff6600; text-decoration:underline;padding:0; font-weight:normal}
.NavTab li a.on{background:url(http://img.luckty.com/lucktynet/date/tabbgon.GIF) no-repeat;
                color:#fff;
                }
.NavTab li a{background:url(http://img.luckty.com/lucktynet/date/tabbgoff.GIF) no-repeat;
             height:26px; width:80px; text-align:center;line-height:30px;_line-height:26px; color:#996600; 
             text-decoration:none;display:inline-block;font-weight:bold;padding-left:10px}
.SearchCon{width:900px;float:left;}
.SearchCon .Box1{clear:left;padding:5px 0;border-top:1px solid #A39A89;height:45px;}
.SearchCon .Box1 li{position:relative; line-height:22px;padding:2px 0}
.SearchCon .Box1 li a.Butn{position:absolute;right:0; top:0}
.SearchCon .Box1 li.Com{color:#ff6600}
.SearchCon .Box1 li.Com a{color:#ff3300; text-decoration:underline;display:inline-block;margin:0 5px}

/*------会员、约会搜索结果---------------*/
.SearchBox{width:920px;border-top:1px dashed #ccc;float:left}
.SearchKey{float:left; line-height:22px;color:#666;}
.SearchKey span.KeyWords{display:inline-block;margin:0 2px}
.LeftList{width:760px;float:left;margin-right:18px}

.LeftCon{width:760px;margin:8px 0;color:#666;float:left}
.RUserInfo{width:650px;float:left;}
.RUserInfo a{color:#FF6600; text-decoration:underline; display:inline-block;margin:0 8px 0 0;}
.LeftCon a.UserPhoto{float:left;display:block;margin-right:10px;border:1px solid #ccc;padding:1px}
.LeftCon li{line-height:18px; position:relative;}
.LeftCon li span.Num{ position:absolute;right:10px;font-size:16px; font-weight:bold}
.LeftCon li span.Num img{margin-left:8px}
.LeftCon li.FirstLine{border-bottom:1px dashed #FFC3C2;line-height:25px}
.FirstLine img{margin:0 2px}
.LeftCon li.DateMan img{margin:0 2px;margin-top:8px}
.LeftCon li a.DateTitle{color:#990066; text-decoration:none; font-size:12px; font-weight:bold}

.RightMember{float:left;width:122px;margin-top:15px;}
.RTitle{display:block;width:122px;border-bottom:1px solid #ccc; color:#ff6600; font-size:14px; text-indent:10px;margin-bottom:5px}
.RightMember li{ text-align:center;margin:0px 0;_margin:0;float:left;}
.RightMember li img{border:1px solid #ccc; padding:1px;}
.RightMember li a{color:#993366;display:block;margin:2px 0; text-decoration:underline}
.RightMember .RMlist{margin-left:10px;}

.MajorSearch{width:380px;float:left;margin-right:10px }
.yfRight h3,.yfLeft h3,.MajorSearch h3,.YuanFenSearch h3,.NewDate h3{padding-left:10px;color:#ff6600; font-size:14px;font-weight:bold;border-bottom:1px dashed #ccc;line-height:25px;margin-bottom:5px;clear:left;margin-top:10px}
.MajorSearch li{line-height:25px;padding:2px 0 2px 10px}
.YuanFenSearch li{line-height:20px;padding-left:10px;padding:2px 0 2px 10px}
a.Keys,a.Keys2{color:#ff6600; text-decoration:underline;display:inline-block;margin:0 2px}
a.Keys2{color:#FF3300}
.YuanFenSearch{width:380px;float:left;margin-left:10px}

.NewDate{width:800px;float:left}
.DateCon{margin-bottom:5px}
.DateCon li{width:390px;float:left; text-align:left; line-height:22px;padding-left:10px;padding:2px 0}
span.SelectOption{display:block;margin:0px 0 0px 70px}
p.Notice{clear:left;line-height:20px;background:#FFFFE6;border:1px solid #FFCC00;padding:3px 8px;margin:5px 0;font-size:12px;}
table.DateSubject td{padding:2px 0;line-height:22px}

.DateShow{width:800px;float:left;}
.DateShow h3{display:block;color:#990066; font-size:14px;border-bottom:1px dashed #ccc;line-height:25px;position:relative;text-indent:10px}
.DateShow h3 span.memNum{position:absolute;right:0;font-size:9pt;font-weight:normal;color:#000}
.DateInfo1{}
.DateInfo1 li{width:380px;margin:0 10px;_margin:0 8px;float:left;border-bottom:1px solid #FFCCCC;line-height:25px}
span.AllTag{color:#663366}
span.ConNotice{color:#ff6600}

.CreateDate{width:800px;float:left;border-bottom:1px dashed #ccc;padding:10px 0}
.PersonInfo{float:left;margin-left:10px}
.PersonInfo img{margin:0 2px}
.PersonInfo li{line-height:20px;color:#666}
.PersonInfo li a{display:inline-block;margin:0 5px; color:#ff6600; text-decoration:underline}

.OutWin{margin:5px 0;float:left;border:1px solid #FF9999;width:600px;}
.OutWin li{line-height:22px;}

.MyDate{width:800px;margin:10px 0;}
.MyDate .LeftBox{width:590px;float:left;margin-right:20px}
.MyDate .LeftBox h3.TotalNum{color:#996600;line-height:25px;border-bottom:1px solid #ccc; position:relative;display:block;height:25px; text-indent:10px}
.MyDate .LeftBox h3.TotalNum a.Create{color:#ff6600; text-decoration:underline;position:absolute;right:0;font-weight:normal;top:0;float:left;}
.MyDateCon{color:#666;margin:5px 0 0 0;border-bottom:1px solid #ccc;padding-bottom:5px}
.MyDateCon li{line-height:22px;padding:0 10px; position:relative;}
.MyDateCon .DateTitle{height:25px;line-height:25px}
.MyDateCon .DateTitle a{color:#990066; font-size:14px; font-weight:bold; position:absolute;left:9px;}
.MyDateCon li.respond a{color:#ff6600; display:inline-block; margin:0 5px}
.MyDateCon .property{position:absolute;right:200px}
.MyDateCon span.Time{position:absolute;right:0;top:0}

.MyDate .RightBox{width:160px;float:left;background:#F8F8F8;padding:10px 15px}
.MyDate .RightBox li{line-height:20px}
.MyDate .RightBox li a.RControl{background:url(http://img.luckty.com/lucktynet/myluck/Blogdot.GIF) no-repeat center left;padding-left:10px; text-decoration:underline;color:#005EAC}
.MyDate .RightBox span.RightTag{color:#990066;}
h3.ModifyTitle{border-bottom:1px solid #ccc;line-height:30px;color:#666666;font-size:14px;position:relative;height:30px;margin:5px 0}
h3.ModifyTitle a{position:absolute;right:0;top:0;font-size:9pt;font-weight:normal;color:#990066; text-decoration:underline}

.Que{margin:5px 0}
.Que li{line-height:22px; padding-left:10px}
.Que li a.memName{color:#ff6600; text-decoration:underline;display:inline-block;margin:0 5px 0 0}
span.Note{display:inline-block;color:#999897;margin:0 5px}
.SetQue{float:right;color:#ff6600; text-decoration:underline}
.BtmNote{position:relative;line-height:30px;float:left;width:800px;height:30px}
.BtmNote span{position:absolute;right:0;}
.BtmNote span a{color:#ff6600; text-decoration:underline;display:inline-block;margin:0 5px}

/*-----个人帐户--------*/
.AccountBox{width:930px;margin:0 auto; float:left;min-height:500px;_height:500px}
.AccountBox h3.Title{color:#663366; font-size:14px;border-bottom:1px solid #A39A89;padding:5px 0}
.AccountMenu{margin:10px auto;float:left;padding-left:10px;border-bottom:1px solid #ccc;width:920px}
.AccountMenu li{float:left;margin:0 2px}
.AccountMenu li a.on{background:url(http://img.luckty.com/lucktynet/Myluck/account_on.jpg) no-repeat;
                color:#fff;
                }
.AccountMenu li a{background:url(http://img.luckty.com/lucktynet/Myluck/account_off.jpg) no-repeat;
             height:26px; width:90px; text-align:center;line-height:30px;_line-height:26px; color:#996600; 
             text-decoration:none;display:inline-block;font-weight:bold;}
.AccountCon{width:920px;float:left;margin:0px auto 10px  auto;color:#666;height:400px;}
.AccountCon h3.Name{color:#666;padding-left:20px; line-height:25px;font-size:12px;}
.AccountCon .DotLine{border:1px dashed #ccc;border-left:none;border-right:none;padding:5px 0;}
.AccountCon li{line-height:22px;padding-left:20px;font-size:12px;}
.AccountCon span.TxtLine{display:inline-block;margin:0 10px 0 0;  border:none; color:#333; line-height:24px}
p.BottomButn{padding:5px 0px; text-align:center;}
span.RightButn{float:right;font-weight:normal;display:inline-block}
.AccountCon h3.TilteName{color:#ff6600; border-bottom:1px dashed #ccc;line-height:25px;margin-bottom:5px}

.PayBank {
margin:5px 0;
text-align:center;
}
ul.PayDetail {
border-bottom:1px dashed #ccc;
padding:20px;}
.PayDetail a{color:#990066; text-decoration:underline}
p.PayRem span.Txt{color:#FF6600;}
.StepShow {
border-bottom:1px dashed #ccc;
padding:10px 0 15px;
}
p.PayRem {
line-height:20px;
padding:10px 20px;
}
p.NextStep {
border-bottom:1px dashed #ccc;
padding-bottom:15px;
text-align:center;
}
.Play{width:750px;margin:0 auto;}
.Play li{line-height:20px; text-indent:20px}
.Play li h3{line-height:30px;color:#666;font-size:14px;padding:none}


/*-------------------天缘服务---------Start-------------*/
h3.PayNotice
{
	padding:5px;
	border:1px solid #FFCC00;
	background:#FFFFE6;
	clear:both;
	font-weight:normal;
	line-height:18px;
	margin:10px 0
}
.TyService
{
	/*width:730px;*/
	width:630px;
	margin:0 auto;}
.TyService li
{
	float:left;
	margin:10px;
}
.TyService li a
{
	display:inline-block;
	width:83px;
	height:101px;
}
.TyService .tab1_on{background:url(http://img.luckty.com/www/myluck/tab1_on.jpg) no-repeat 0 0;}
.TyService .tab1_off{background:url(http://img.luckty.com/www/myluck/tab1_off.jpg) no-repeat 0 0;}

.TyService .tab2_on{background:url(http://img.luckty.com/www/myluck/tab2_on.jpg) no-repeat;}
.TyService .tab2_off{background:url(http://img.luckty.com/www/myluck/tab2_off.jpg) no-repeat;}

.TyService .tab3_on{background:url(http://img.luckty.com/www/myluck/tab3_on.jpg) no-repeat;}
.TyService .tab3_off{background:url(http://img.luckty.com/www/myluck/tab3_off.jpg) no-repeat;}

.TyService .tab4_on{background:url(http://img.luckty.com/www/myluck/tab4_on.jpg) no-repeat;}
.TyService .tab4_off{background:url(http://img.luckty.com/www/myluck/tab4_off.jpg) no-repeat;}

.TyService .tab5_on{background:url(http://img.luckty.com/www/myluck/tab5_on.jpg) no-repeat;}
.TyService .tab5_off{background:url(http://img.luckty.com/www/myluck/tab5_off.jpg) no-repeat;}

.TyService .tab6_on{background:url(http://img.luckty.com/www/myluck/tab6_on.jpg) no-repeat;}
.TyService .tab6_off{background:url(http://img.luckty.com/www/myluck/tab6_off.jpg) no-repeat;}

.TyService .tab7_on{background:url(http://img.luckty.com/www/myluck/tab7_on.jpg) no-repeat;}
.TyService .tab7_off{background:url(http://img.luckty.com/www/myluck/tab7_off.jpg) no-repeat;}

.TyCon
{
	width:640px;
	margin:0 auto;}
.TyConNote{padding:10px;margin:10px;}
.TyConNote li{ line-height:20px;}
.TyConNote li span{color:#FF6600}
.ImgShow{margin:0 auto;border:1px dashed #FFC3C2;border-left:none;border-right:none;padding:20px; text-align:center}
/*-------------------天缘服务----------End------------*/

/*-----缘分搜索---------*/
.yfLeft{width:675px;float:left;}
.yfRight{width:230px;float:left;margin-left:15px}
.yfLeft li{line-height:25px;_height:25px;color:#666;padding-left:10px}
.yfRight li{color:#666; font-size:14px; line-height:25px;}
.yfRight li a.ll{ text-decoration:underline; background:url(http://img.luckty.com/lucktynet/myluck/dddd.jpg) no-repeat left center;padding-left:10px}



.main
{	width:800px;
 	padding-top:30px;
 	margin:0 auto;
 	}
 .Left
 {	width:445px;
  	float:left;
  	background:url(http://img.luckty.com/Assay/PerStar_06.jpg) no-repeat;
  	height:434px;
  	padding-top:53px;}
 .Left .Box
 {	width:410px;
  	margin:0 auto;
  	}
  .Left p{width:410px;margin:2px auto;}
  .Right
  {	width:262px;
   	float:left;
   	margin-left:12px;
   	_margin-left:7px;
   }
   .Right .Box{width:262px;margin-bottom:5px;float:left;}
   .Right .Box li{line-height:20px;}
   .Right .Box .Top
   { width:257px;
     background:url(http://img.luckty.com/Assay/Lb1T.jpg) no-repeat;
     height:48px;
     padding-top:5px;
     padding-left:5px;
     float:left;}
   .Right .Box .Bd
   { width:230px;
     background:url(http://img.luckty.com/Assay/Lb1bg.jpg) repeat-y;
     padding:5px 16px;
     border-top:1px dashed #666;
     float:left;
     }
    .Bd ul.DZ{margin-left:15px}
    .Right .Box .Bd ul.DZ li
    { float:left;
      width:85px;
      height:20px;
      line-height:20px;
      }
     
   .Right .Box .Btm
   { background:url(http://img.luckty.com/Assay/Lb1b.jpg) no-repeat;
     width:262px;
     height:12px;
     float:left;}
   .TopLogin
   { width:700px;
     padding:0 10px;
     background:url(http://img.luckty.com/Assay/topbg.jpg) no-repeat;
     height:35px;
     line-height:35px;
     margin:5px auto;
     color:#000;}
   .TopLogin .Name
   {	color:#FF6600;}
   .TopLogin a{color:#ff0000;
               text-decoration:underline;}
   .TopLogin h3{width:650px;_width:640px;float:left;}
   .TipBg{background:url(http://img.luckty.com/Assay/bBg.jpg) no-repeat;
          height:34px;
          line-height:34px;
          width:720px;
          margin:0 auto;
          margin-top:10px;
          text-align:center;
          clear:both
          }
    .TipBg h3{color:#333;font-size:13pt; font-weight:bold;}
    .TipBg h3 span.Per{color:#ff0000;font-size:15pt; font-weight:bold;}
	.Cbox{width:719px;margin:8px auto;}
	.C,.C2{width:719px;
	   float:left;
	   background:url(http://img.luckty.com/Assay/bbg1.jpg) repeat-y;
	   }
	.C2{background:url(http://img.luckty.com/Assay/bbg2.jpg) repeat-y;}
	.C .T,.C2 .T2{width:620px;
	      background:url(http://img.luckty.com/Assay/bt1.jpg) no-repeat;
	      height:28px;
	      line-height:28px;
	      padding:10px 50px}
	.C2 .T2{background:url(http://img.luckty.com/Assay/bt2.jpg) no-repeat;}
	.C p,.C2 p{width:620px;margin:0 auto;}
	.C p img,.C2 p img{margin:0 2px;}
	.Bgtm,.Bgtm2{width:719px;
	        margin:0 auto;
	        background:url(http://img.luckty.com/Assay/bb1.jpg) no-repeat;
	        height:16px;
	        float:left;}
	.Bgtm2{background:url(http://img.luckty.com/Assay/bb2.jpg) no-repeat;}
	.Con{width:680px;
	     margin:5px auto;
	     padding:5px 0 0 0;
	     line-height:18px;
	     border-top:1px dashed #ccc}
	span.ImgS{display:inline-block;margin-left:10px;}
	span.ImgS img{margin:0 2px;}
	.EndBtm{width:800px;
	        background:url(http://img.luckty.com/Assay/endbtm.jpg) no-repeat;
	        height:35px;
	        float:left;}
	        
	        
    .main1
    {	
        width:756px;
 	    padding-top:110px;
 	    margin:0 auto;
 	    background:url(http://img.luckty.com/Assay/PerStar_031.jpg) no-repeat;
 	}
    .layout1
    {	
        width:756px;
 	    background:url(http://img.luckty.com/Assay/bg1.jpg) repeat-y;
	    font-size:9pt;
	    float:left;
	    display:inline;
	}
	.EndBtm1
	{
	    width:756px;
        background:url(http://img.luckty.com/Assay/endbtm1.jpg) no-repeat;
        height:35px;
        float:left;
	}
	

.IndexLife
{float:left;
margin:1px;
width:195px;
	}
.IndexLife2
{float:left;
margin:1px 5px;
width:215px;
border-bottom:1px dashed #ccc;
padding:5px 0;
}
.IndexLife img.L,.IndexLife2 img.L {
border:1px solid #CCCCCC;
float:left;
margin-left:5px;
padding:1px;}
.IndexLife .Rbox ,.IndexLife2 .Rbox{
float:left;
margin-left:5px;
overflow:hidden;
width:127px;
text-align:left
}
.IndexLife2 .Rbox{width:148px;height:70px; overflow:hidden}
.IndexLife li,.IndexLife2 li{
color:#666666;
line-height:14px;
}
.IndexLife li a,.IndexLife2 li a{
color:#990066;
font-weight:normal;
padding-bottom:3px;
}